.fz9 {
  font-size: 9px;
}

.fz10 {
  font-size: 10px;
}

.fz11 {
  font-size: 11px;
}

.fz12 {
  font-size: 12px;
}

.fz13 {
  font-size: 13px;
}

.fz14 {
  font-size: 14px;
}

.fz15 {
  font-size: 15px;
}

.fz16 {
  font-size: 16px;
}

.fz17 {
  font-size: 17px;
}

.fz18 {
  font-size: 18px;
}

.fz19 {
  font-size: 19px;
}

.fz20 {
  font-size: 20px;
}

.fz21 {
  font-size: 21px;
}

.fz22 {
  font-size: 22px;
}

.fz23 {
  font-size: 23px;
}

.fz24 {
  font-size: 24px;
}

.fz25 {
  font-size: 25px;
}

.fz26 {
  font-size: 26px;
}

.fz27 {
  font-size: 27px;
}

.fz28 {
  font-size: 28px;
}

.fz30 {
  font-size: 30px;
}

.fz32 {
  font-size: 32px;
}

.fz34 {
  font-size: 34px;
}

.fz36 {
  font-size: 36px;
}

.fz38 {
  font-size: 38px;
}

.fz40 {
  font-size: 40px;
}

.fz42 {
  font-size: 42px;
}

.fz44 {
  font-size: 44px;
}

.fz45 {
  font-size: 45px;
}

.fz50 {
  font-size: 50px;
}

.fz60 {
  font-size: 60px;
}

.fz70 {
  font-size: 70px;
}

/*slick slider */
/* button animation start*/
/* button animation end*/
/*# sourceMappingURL=variables.css.map */